findStrain: CoviShield
findStrain: 229E
findStrain : Covaxine
listVaccine: P1
listVaccine: CoviShield
listVaccine: P14
commonStrain: Covaxin : CoviShield
commonStrain: Covaxin : CoviShielde
commonStrain: Covaxino : CoviShield
commonStrain: B117 : CoronaVac
commonStrain: Delta : CoronaVac
vaccineConnect: Covaxin : Pfizer
vaccineConnect: Covaxin : CoviShield
vaccineConnect: Covaxine : Pfizer
vaccineConnect: Covaxin : Pfizeres
vaccineConnect: Delta : Pfizer